XMLWriter::endDTDElement
XMLWriter::endDTD
XMLWriter Functions
PHP Manual

# XMLWriter::endDTDEntity

(No version information available, might be only in CVS)

XMLWriter::endDTDEntity — End current DTD Entity

### Description

Object oriented style:

XMLWriter
bool endDTDEntity ( void )

Procedural style:

bool xmlwriter_end_dtd_entity ( resource `$xmlwriter` )

Ends the current DTD entity.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startDTDEntity
- XMLWriter::writeDTDEntity

XMLWriter::endDTDElement
XMLWriter::endDTD
XMLWriter Functions
PHP Manual